#branding{height:49px;padding:15px 30px;width:960px;overflow:visible;}
#access{height:133px !important;}
._the_logo_wrapper{float:left;margin-left:15px;}

#_the_logo{width:500px;}
#_the_logo a{display:block;}

.menu{float:right;width:465px;height:55px;margin:79px 18px 0 0;}
.menu .sf-menu{float:right;}
.mac .sf-menu a,.windows .sf-menu a,.sf-menu a{padding:10px 10px;}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{background:none;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{right:0 !important;left:auto;}
#header .menu .current_page_item,.color_activetab{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.mac .menu{margin-top:77px;}

#_the_search{margin:0 0 0 10px;height:auto;width:auto;float:right;clear:right;}
#_the_search #searchform{float:right;}
#branding #_the_search{margin:5px 0 0;}

#_the_share{float:left;text-align:left;padding:0;margin:30px 0 0;display:block;vertical-align:bottom;}
#_the_share #fb_like,#_the_share #email_show{float:left;}
#_the_share_icons{padding:0;}
#_the_cart{height:20px;overflow:hidden;padding:0;margin:0;position:static;}

._the_photo_module .wide{border-bottom:none;}
.page-template-type-aboutus-php ._the_small_map .entry-title{display:none;}
.home .hentry h2,h1.entry-title{font-size:29px;line-height:33px;padding-bottom:5px;}
.isStore{padding:0 0 24px;}

#main,._the_top_banner_wrapper ._is_plugin{xpadding-top:28px;}
._is_plugin{padding-bottom:0;margin-bottom:0;border-bottom:none;}
._the_top_banner_wrapper{padding-bottom:0;margin-bottom:0;}
#_the_medium_dl_wrapper,#_the_medium_photo_module_wrapper{padding-bottom:24px;}

.isMobile #access{height:auto !important;}
.isMobile .menu{margin-top:0px;}
.isMobile #header .menu a{text-align:left;margin-left:19px;}
.isMobile ._is_plugin{margin-bottom:30px !important;}